ul{
  padding-left: 0;
  list-style: none;
}
.pt10{
  padding-top: 10px;
}
.pt15{
  padding-top: 15px;
}
.pl10{
  padding-left: 10px;
}
.pl15{
  padding-left: 15px;
}
.mt5{
  margin-top: 5px;
}
.mt10{
  margin-top: 10px;
}
.mt15{
  margin-top: 15px;
}
.mt20{
  margin-top: 20px;
}
.fs12{
  font-size: 12px;
}
.gray{
  color: #666;
}
.custom-select{
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  width: 100%;
  height: 30px;
  padding-left: 10px;
  border: solid 1px #000;
  background: url("../images/arrow.png") no-repeat scroll right center transparent;
}
.custom-input{
  width: 100%;
  height: 30px;
  border: solid 1px #000;
  padding-left: 5px;
  font-size: 13px;
}
.button-black, .button-white{
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  padding: 0;
  margin: 0;
}
.button-black{
  border: none;
  background-color: #000;
  text-align: center;
  color: #fff;
  
}
.button-white{
  background-color: #fff;
  text-align: center;
  color: #000;
  border: 1px solid #000;
}
.custom-select::-ms-expand { 
  display: none; 
}
.float-layer{
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  background-color: #000;
  opacity: 0.6;
  z-index: 900;
  display: none;
}
.copyright{
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 12px;
  padding-left: 20px;
}
/**统计**/
#cnzz_stat_icon_1261010578{
  position: absolute;
  top: -10000px;
}
.copyright div{
  border-top: 1px solid #ccc;
  width: 100%;
}
.copyright p{
  margin-top: 1px;
  margin-bottom: 2px;
}
.head{
  width: 100%;
  height: 50px;
  display: flex;
}
.containers{
  width: 100%;
  max-width: 680px;
  margin: 0 auto 100px;
}
.head div{
  flex: 1;
  overflow: hidden;
}
.head .logo{
  height: 50px;
  width: 100px;
}
.head .menu{
  width: 15px; 
}
.head-menu{
  width: 90%;
  max-width: 300px;
  height: 100%;
  min-height: 550px;
  position: absolute;
  left: 0;
  top: 0;
  padding-left: 20px;
  background-color: #fff;
  z-index: 1000;
  display: none;
}
.head-menu-close{
  width: 30px;
  height: 30px;
  position: absolute;
  right: -30px;
  top: 0;
  background-color: #fff;
}
.head-menu-close img{
  width: 100%;
  height: 100%;
  padding: 6px;
}
.head-menu ul{
  width: 100%;
  font-size: 14px;
  font-weight: bold;
}
.head-menu ul li{
  margin-top: 10px;
}
.head-menu ul li a{
  color: #000;
}
.head-menu .menu-line{
  border-top: 1px solid #ccc;
  padding-top: 10px;
}
.head-menu .menu-line .menu-link{
  width: 80px;
  background: #fff url(../images/right.png) no-repeat right center;
  background-size: 10px;
}
.head-menu .menu-second{
  width: 100%;
  font-weight: normal;
  border-top: 1px solid #ccc;
  margin-top: 10px;
  padding-left: 10px;
  overflow: hidden;
  display: none;
}
.head-menu .menu-second li{
  float: left;
  margin-right: 10px;
}
.myaccount{
  display: none;
}
.function img{
  width: 15px;
  height: 15px;
  margin-right: 10px;
}
.tuijian-list {
  width: 90%; margin: 0px auto; position: relative; overflow: hidden;
}
.tuijian-list li{
  float: left; width: 50%; text-align: center; margin-bottom: 20px;
}
.tuijian-list li img{
  width: 90%; margin: 0px auto; background-color: #ededed;
}
.index_title{ 
  width:100%; text-align:center; font-size:18px; height:60px; line-height:70px;
}
.index_subtitle{ 
  width: 100%;
  text-align: center;
  font-size: 12px;
  height: 36px;
  line-height: 36px;
}
.line { 
  width: 50%;
  height: 2px;
  background: #cfcfcf;
  display: block;
  position: relative;
  clear: both;
  margin: 0 auto;
}
.index_check{ 
  width:100%; text-align:center; font-size:12px; height:58px; line-height:58px;
}
.index_check a{
  text-decoration: underline; color: #000;
}
.index_check .checks{
  margin-top: 5px;
}
.index_btn {
  width:40%; height:35px; line-height:35px; text-align:center; border:1px #000 solid; display:block; position:relative; clear:both; margin: 0 auto;
}
.product-photo{
  width: 100%;
  position: relative;
}
.product-image{
  width: 100%;
  position: relative;
}
.product-image img{
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99;
}
.product-info{
  padding: 0 15px;
}
.product-head{
  width: 100%;
  overflow: hidden;
  padding: 0 5px;
  border-bottom: 1px solid #ccc;
}
.product-head div{
  float: left;
}
.product-name{
  width: 90%;
  font-size: 18px;
}
.product-name, .product-like, .product-unlike{
  height: 25px;
  line-height: 25px;
}
.product-like, .product-unlike{
  width: 10%;
  text-align: right;
  background-size: 17px;
}
.product-like {
  background: url(../images/like.png) no-repeat center right;
}
.product-unlike {
  background: url(../images/liked.png) no-repeat center right;
}
.product-price{
  width: 100%;
}
.product-option{
  width: 100%;
  margin-top: 10px;
  font-size: 14px;
  border-bottom: 1px solid #ccc;
}
.product-option > li{
  width: 100%;
  overflow: hidden;
  margin-bottom: 10px;
}
.product-option .option-name{
  height: 30px;
  line-height: 30px;
  padding: 0 15px;
}
.product-option .option-value{
  overflow: hidden;
}
.color-panel > li {
  width: 29px;
  height: 29px;
  border: 1px solid #ccc;
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}
.color-panel > .sel{
  background: none !important;
  padding: 2px;
}
.color-panel > .sel span{
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: block;
}
.color-material > li, .inner-bag > li{
  width: 30px;
  height: 30px;
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}
.color-material > li img, .inner-bag > li img{
  width: 100%;
  height: 100;
}
.color-material > .sel, .inner-bag > .sel{
  border: 1px solid #ccc;
  padding: 2px;
}
.product-desc{
  background-color: #eee;
  width: 100%;
  margin-top: 10px;
  padding: 10px 5px;
  overflow: hidden;
}
.product-desc .row{
  margin: 0;
}
.product-desc .col-xs-4 div{
  width: 100%;
  margin: 0 auto;
  text-align: center;
  border: 1px solid #000;
}
.product-desc .col-xs-4 div.sel{
  background-color: #000;
  color: #fff;
}
.product-desc-content{
  padding: 10px 20px;
}
.product-list{
  width: 100%;
}
.product-list li{
  width: 50%;
  float: left;
  padding: 0 10px;
  margin: 10px 0;
}
.product-list li img{
  width: 100%;
}
.product-list li p{
  margin: 0;
  padding: 0 5px;
  width: 100%;
  overflow: hidden;
} 
.product-photo .product-tools{
  position: absolute;
  width: 80px;
  height: 35px;
  bottom: 10px;
  left: 10px;
  z-index: 100;
}
.product-photo .product-tools img{
  width: 35px;
  float: left;
  margin-right: 5px;
}
#artlistSearch{
  width: 100%;
  height: 30px;
  margin-right: -15px;
  text-align: center;
  border: none;
  background: none;
  border-bottom: 1px solid #000;
}
#doSearchSeries{
  background-color: #000;
  color: #fff;
  font-size: 14px;
  text-align: center;
  line-height: 30px;
  margin-left: -15px;
}
#login{
  width: 100%;
  height: 350px;
  z-index: 901;
  background: #000;
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
  display: none;
  position: absolute;
}
.enter{
  width: 280px;
  height: auto;
  font-size: 12px;
  color: #fff;
  display: none;
  margin: 30px auto 0;
}
.enter td{
  height: 40px;
}
.enter input[type="text"], .enter input[type="password"]{
  width: 180px;
  margin-left: 15px;
  float: left;
  color: #000;
}
.enter .button-white{
  width: 195px;
}
.addaddress{
  z-index: 901;
  background: #fff;
  width: 100%;
  height: 600px;
  display: none;
  position: absolute;
  top: 3%;
  left: 0;
}
ul.float_adress { position: absolute; left: 5px; top: 5px; }
ul.float_adress li { width:100%; min-height: 30px; padding-top: 5px }
ul.float_adress li input {width:70%; height:30px; border:1px solid #ddd;}
ul.float_adress li select {width:120px; height:30px;  border:#ddd 1px solid;}
ul.float_adress li textarea {width:98%; height:65px;  border:#ddd 1px solid;}
ul.float_adress li input.radio { border:none; width:16px; vertical-align:middle; float: left}
ul.float_adress li .btn2 { width:147px; height:33px; line-height:33px; background:#222; text-align:center; color:#fff; margin-right:20px; float:left;}
ul.float_adress li .btn3 { width:147px; height:33px; line-height:33px;  text-align:center; border:1px solid #222;float:left; }
.choose-address{width: 100%; margin-bottom: 15px;}
.choose-address .list{width: 100%; padding: 5px 0; overflow: hidden; }
.choose-address .list a{color: #2d9dec}
.choose-address .list input{margin-right: 10px;}
.choose-address .col1, .choose-address .col2{float: left;}

.choose {margin-top: 25px;}
.choose-other {width: 100%; margin-top: 15px; overflow: hidden;}
.choose-other li{width: 290px; float: left;}
.choose-other li input{margin-right: 10px;}
.choose-insite {width: 100%; background: #f6f6f6; position: relative; overflow: hidden; margin-top: 15px; }
.choose-insite li{ float: left; font-size: 14px; overflow: hidden; height: 42px; line-height: 42px; padding-left: 15px; text-align: left;}
.choose-insite-item {clear: both; border-bottom: 1px solid #dadada; overflow: hidden;} 
.choose-insite-item li{height: 86px; line-height: 86px; float: left; text-align: left; font-size: 12px; margin-left: 11px;}
.choose-insite-item li img {width: 48px; margin-top: 10px; position: absolute;}
.cart-del{position: absolute;top: 10px;right: 10px;color: #000;font-size: 14px;}
.jiesuan{width: 100%; border-bottom: 1px solid #dadada; overflow: hidden;}
.jiesuan > div{ width: 100%; float: left;}
.jiesuan .jifen{width: 110px; height: 30px; border: 1px solid #dadada;}
.jiesuan .money-total div{height: 50px; line-height: 50px; text-align: right;}
.maybe-like{width: 100%; position: relative; overflow: hidden;}
.maybe-like li{width: 50%; float: left; overflow: hidden; padding: 10px;}
.maybe-like li a{
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
}
.maybe-like li img{width: 100%; height: 100%;}
.loading{width:100%; height:1000px; display:none; background:#000; filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5; z-index:900; position:fixed; top:0; left: 0; color: #fff; text-align: center; padding-top: 330px;}
.qrcode-pay {width: 300px; height: 300px; z-index: 901; display: none; position: relative; margin: 0 auto; text-align: center; top: 100px; background-color: #fff}
.qrcode-pay .black-button{display: block; margin: 0px auto; margin: 0; float: left; width: 146px;}
.profilt {width:100%; height:1000px; display:block; background:#000;  filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;display:none; z-index:900; position:fixed; top:0; left: 0}
.mynav{
  width: 100%;
  position: relative;
  overflow: hidden;
  margin-top: 10px;
}
.mynav li{
  width: 16%;
  float: left;
  padding: 2px 10px;
  text-align: center;
}
.mynav li.sel{
  background-color: #ccc;
}
ul.base {width: 100%; position: relative; top: 60px; display: block; margin: 0px auto;}
ul.base li{ width:480px; min-height:25px;line-height:25px; margin-bottom: 5px; padding-left: 10px;}
ul.base li input { width:243px; height:30px; border:1px solid #ddd; padding-left: 5px; padding-right: 5px;}
ul.base li select {width:243px; height:30px;  border:#ddd 1px solid;}
ul.base li select.sel_year {width:120px;}
ul.base li select.sel_month {width:120px;}
ul.base li select.sel_day {width:120px;}
ul.base li .btn {width:147px; height:33px; cursor:pointer; text-align:center; background:#222; color:#fff; }
.cart-total .clear-mycart, .cart-total .countit{
  float: left;
  width: 50%;
  padding: 20px 5px;
}
ul.myorder{width: 860px; position: relative; top: 60px; padding: 0px 80px; overflow: hidden;}
ul.myorder li.top {height:43px; background:#f6f6f6;}
ul.myorder .item-total{height: 65px; border-bottom: 1px solid #e6e6e6}
ul.myorder .item-total div{height: 65px; line-height: 65px; text-align: center; float: left; overflow: hidden;}
ul.myorder .item-detail{overflow: hidden; border-bottom: 1px solid #e6e6e6}
ul.myorder .item-detail .col1, ul.myorder .item-detail .col2 {height: 100%; float: left;}
ul.myorder .item-detail .col1{width: 456px; }
ul.myorder .item-detail .col1 .row {width: 100%; height: 100px; margin-top: 10px; overflow: hidden; padding-left: 20px; border-bottom: 1px solid #eee; font-size: 14px; margin-bottom: -1px;}
ul.myorder .item-detail .col1 .row .title{font-size: 13px; color: #c3c3c3}
ul.myorder .item-detail .col1 .row .count,ul.myorder .item-detail .col1 .row .price {line-height: 90px; text-align: center;}
ul.myorder .item-detail .col1 .row div{float: left; height: 90px; position: relative}
ul.myorder .item-detail .col2{width: 394px; height: 100%; overflow: hidden;}
ul.myorder .item-detail .col2 div{float: left; text-align: center;}
ul.myorder .item-detail .col2 .status{width: 110px;}
ul.myorder .item-detail .col2 .option{width: 274px;}
ul.myorder .item-detail .col2 .option label{height: auto; font-size: 14px;}
ul.myorder .item-detail .col2 .option .ago{color: #333;}
ul.myorder .item-detail .col2 .option .current{color: #000; font-size: 16px;}
ul.myorder .item-detail .col2 .option .future{color: #ccc;}
ul.insite li {height:42px; line-height:42px; float:left; text-align:center; font-size:12px;}
.art-product{
  display: block;
  position: relative;
  overflow: hidden;
  font-size: 12px;
}
.art-product span{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #000;
  opacity: 0.7;
  color: #fff;
  padding: 5px;
}
.like-list{
  width: 100%;
  position: relative;
  overflow: hidden;
}
.like-list li{
  width: 100%;
  position: relative;
  padding: 10px;
  overflow: hidden;
}
.like-list img{
  width: 60px;
  float: left;
}
.like-product{
  overflow: hidden;
  position: relative;
  padding: 10px
}
.like-product button{
  position: absolute;
  top: 0px;
  right: 0;
  width: 100px;
}
.like-product .product-unlike{
  position: absolute;
  top: 35px;
  right: 1px;
  background: #000 url(../images/delete.png) no-repeat center;
  height: 25px;
  width: 25px;
}
.bt_nav{
  width: 100%;
  margin-top: 10px;
  padding-left: 30%;
}
.bt_nav li{
  float: left;
}
.please-login{
  text-align: center;
  font-size: 14px;
  margin-top: 50px;
  display: none;
}
.activity-list{
  width: 100%;
  padding: 15px;
}
.activity-list li{
  width: 100%;
  height: 130px;
  margin-bottom: 10px;
}
.activity-list img{
  float: left;
  width: 100px;
  height: 130px;
}
.activity-list .activity-detail{
  overflow: hidden;
  height: 130px;
  text-align: left;
  padding-left: 20px;
}
.activity-list a{
  color: #222;
}
.order-list{
  width: 100%;
  position: relative;
  font-size: 12px;
  color: #000;
}
.order-list>li{
  margin-bottom: 5px;
  padding: 5px;
  border-bottom: 1px solid #ccc;
}
/*.order-list>li:nth-child(odd){
  background-color: #f9f9f9;
}*/
.order-date, .order-status{
  overflow: hidden;
  width: 100%;
}
.order-date span, .order-status span{
  overflow: hidden;
  display: inline-block;
  height: 18px;
  line-height: 18px;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.order-date span{
  width: 50%;
}
.order-status span{
  width: 33%;
}
.order-product{
  overflow: hidden;
  padding-left: 5px;
  border-top: 1px solid #eee;
  padding-top: 5px;
  margin-bottom: 3px;
}
.order-product-image{
  width: 52px;
  height: 70px;
  overflow: hidden;
  float: left;
  position: relative;
}
.order-product-image img{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.order-product-info{
  overflow: hidden;
  padding-left: 5px;
}
.order-product-name{
  font-weight: bold;
  margin-bottom: 3px;
  margin-top: 3px;
}
.order-product-color span{
  overflow: hidden;
  display: inline-block;
  height: 18px;
  line-height: 18px;
  width: 30%;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.order-product-remark{
  width: 100%;
  overflow: hidden;
  padding-top: 3px;
}
.huli, .huli-xm {
  width: 100%;
  font-size: 12px;
}
.huli > li{
  padding: 5px 5px 0;
  border-bottom: 1px solid #d4c9b8;
}
.huli-position{
  padding: 5px 0;
}
.huli-xm > li{
  position: relative;
  overflow: hidden;
}
.huli-xm > li > div{
  padding: 5px 10px;
  float: left;
}
.huli-xm > li:nth-child(odd){
  background-color: #eee;
}
.huli-xm > li:nth-child(even){
  background-color: #fff;
}
.xm-name{
  width: 55%;
}
.xm-price{
  width: 25%;
}
.xm-choose{
  width: 20%;
}
.xm-choose .xm-checkbox{
  width: 20px;
  height: 17px;
  padding: 0;
  margin: 0;
  float: right;
}
.huli-amount{
  width: 100%;
  text-align: right;
  padding-right: 20px;
  color: #000;
}
.huli-amount span{
  font-size: 18px;
  font-weight: bold;
}
.cl{
  position: relative;
  right: 5px;
  top: 1px;
  color: #8d8d8d;
}
.update-mian-liao{
  z-index: 901;
  position: absolute;
  width: 100%;
  height: 300px;
  background: rgb(255, 255, 255);
  margin: auto;  
  top: 0; left: 0; bottom: 0; right: 0;
  display: none;
  padding: 20px 0;
}
.xian-liang li{
  float: left;
  width: 45px;
  margin-right: 5px;
  height: 59px;
}
.xian-liang li.sel{
  border: 1px solid #ccc;
  padding: 3px;
}
.xian-liang li img{
  width: 100%;
  height: 100%;
}